
@import url('https://fonts.googleapis.com/css2?family=Lilita+One&family=Raleway:wght@300&family=Zen+Loop&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Aleo&display=swap');

@font-face{
    font-family:Uni-sans;
    src: url('fonts/Uni\ Sans\ Heavy.otf');
}

body {
    scroll-behavior: smooth;
    margin: 0px;
    font-family: 'Aleo', serif;
    font-weight: 300;
    background-color: #fffae4;
}

#notification-bar{
    text-align: center;
    font-size: 32px;
    font-family: 'Uni-sans', sans-serif;
    margin: 0;
    padding: .1em .5em;
    color:  white;
    background-color: #7B1402;

}

.close-wrapper .icon-close{
    font-size: 40px;
    position: sticky;
    top: 20px;
    width: 25px;
    height: 15px;
    opacity: 0.8;
    color: white;
    cursor: pointer;
    z-index: 1000;
    text-decoration: none;
}

@media screen and (max-width: 1040px) {
    #notification-bar {
    font-size: 30px;
    }

    .close-wrapper{
        margin-top: -5px;

    }
    
    .content-wrapper{
        margin-top: 15px;
    }
}

.text-wrapper p{
    padding-left: 30px;
    padding-right: 20px;
    margin-bottom: 0px;
    margin-top: 7px;
}

.logo{
    margin-top: -25px;
    margin-bottom: -20px;
    padding-bottom: -10px;
    height: 80px;
    width: 80px;;
}

.main{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.cover {
    height: 845px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-image: url('images/center5.jpg');
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 3s;
}

@keyframes fadeInOpacity
{
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

nav  {
    z-index: -10000;
    display: flex;
    align-items: center;
    background-color: #fffae4;
}

.nav-links{
    list-style: none;
    margin-left: -3%;
    flex: 1;
    text-align: center;
}

    .nav-links ul li a{
        display: inline-block;
        font-size: 20px;
        transition: transform .2s;
    }

    .nav-links ul li {
        display: inline-block;
        padding: 12px 35px;
        height: 30px;
    }

    .nav-links ul li p:first-child {

        left: 0px;
    }

        .nav-links ul li a:hover {

            -ms-transform: scale(1.1); /* IE 9 */
            -webkit-transform: scale(1.1); /* Safari 3-8 */
            transform: scale(1.1);
        }

        .nav-links ul li a {
        color: #c5b277;
        text-decoration: none;
    }
            .nav-links ul li a:hover {
                color: 
                #7B1402;
            }

        #navbar{
            overflow: hidden;
        }

        .sticky {   
            margin-left: -7.3%;
            flex: 1;
            text-align: center;
            position: fixed;
            top: 0;
            width: 113%;
            background-color: #fffae4;
            z-index: 10000;
        } 
  
        .sticky + .content {
            padding-top: 600px;
        }

@media screen and (max-width: 600px) {
    .bg {
        z-index: -1;
        position: absolute;
        width: 100%;
        height: 40%;
    }
}

    .row{
        height:280%;
        width: 100%;
    }

.row1 {
    margin: 0% 15% 0% 15%;   
}

    .row1 .column {
        float: left;
        padding-left: 3%;
        padding-right: 3%;
        width: 44%;
    }

    #shake{
        width: 95%;
    }

    @media screen and (max-width: 1040px) {
        #shake table {
            max-width: 100%!important;
        }
    }

    @media screen and (max-width: 1040px) {
        .row1 {
            margin: 0% 7% 0% 7%;   
        }
    }

#foto {
    float: right;   
    padding-right: 3rem;
    max-width: 10rem;
    max-height: 8rem;
}

@media screen and (max-width: 1140px) {
    #foto { 
        max-width: 8rem;
        max-height: 8rem;
    }
}

#row .column{
    float:left;
    margin-top: 5%;
    margin-bottom: 10%;
}

#contact .column{
    margin: 1%;
    float: left;
}

.left{
    width: 26%;
}

.middle{
    width: 48%;
}
.right{
    width: 26%;
    }

@media screen and (max-width: 1040px) {
    .left{
        width: 17.5%;
    }

    .right{
        width: 15%;
        }

    .middle{
            width: 67.5%;
        }
}

.langWrap{
    margin-top: 450px;  
    text-align: center;

}
.langWrap a{
    border-radius: 10px;
    font-family: 'Aleo', serif;
    color: #fff;
    text-decoration: none;
    padding: 2px 15px;
    margin: 1%;
    background: #555656;
    font-size: 70px;
}

a.active{
    background: #7B1402;
}

.active1{
    color: #7B1402 !important;
}

#box {
    margin-top: 15px;
    margin-left: 48%;
    width: 0;
}

    .box span {
        width: 30px;
        height: 30px;
        display: block;
        border-right: 2px solid  #7B1402;
        border-bottom: 2px solid  #7B1402;
        transform: rotate(45deg);
        margin: -10px;
        animation: arrow 2s infinite;
    }

    .box span:nth-child(2) {
        animation-delay: -0.2s;
    
    }

    .box span:nth-child(3) {
        animation-delay: -0.4s;
    }

    .column .time {
        float: right;
    }

@keyframes arrow {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
        transform: rotate(45deg) translate(10px, 10px);
    }

    100% {
        opacity: 0;
    }
}



h2 {
    font-family: 'Aleo', serif;
    letter-spacing: 0.05em;
    color: rgba(255, 250, 228, 0);
    background-color: rgba(255, 250, 228, 0.5);
    font-size: 6.9vw;
    text-align: center;
    margin-top: 0% ;
    position: relative;
    top: 45%;
    bottom: 50%;
    white-space: nowrap ;
}

h2::before{
    content: attr(data-text);
    position: absolute;
    top: 0;
    width: 0%;
    height: 100%;
    color: #7B1402;

    overflow: hidden;
    animation: animate 3.2s linear infinite;
}

@keyframes animate
{
    0%, 100%
    {
        width: 0;
    }
    70%, 90%
    {
        width: 66%;
    }
}

@media screen and (max-width: 1000px) {
    .font2 {
        top: 33%;
    }
}

@media screen and (max-width: 1000px) {

.font3 {
    font-size: 29px;
    }
}

.font1 {
    font-family: 'Aleo', serif;
    font-size: 40px;
    color: #c5b277;
    text-align: left;
}

.font3 {
    font-family: 'Aleo', serif;
    font-size: 28px;
    color:#7B1402;
}

.font5 {
    font-family: 'Aleo', serif;
    letter-spacing: 0em;
    color: #7B1402;
    text-align: left;
    font-size: 1.8rem;
}

.font6 {
    font-family: 'Aleo', serif;
    color: #7B1402;
    text-align: left;
}
.font7 {
    font-family: 'Aleo', serif;
    color: #c5b277;
    font-size: 24px;
}

.font8 {
        font-family: 'Aleo', serif;
    color: #c5b277;
    font-size: 48px;
    margin-bottom: 25px;
}

.font9 {
    font-family: 'Aleo', serif;
    letter-spacing: 2px;
    font-size: 70px;
    color: #c5b277;
    text-align: center;
}

#telefoonnummer{
    color: red;
}

#telefoonnummer1{
    color: #7B1402;
}
#telefoonnummer2{
    color: #7B1402;
}
.vector {
    margin-top: -7%;
    margin-left: -9%;
}


.vector2, .vector3, .vector4 {
    z-index: 1;
}

.footer-image {
    width: 100%;
     -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 60%, black 60%, transparent 100%);
     opacity: 60%;
}

.footertext{
    font-family: 'Aleo', serif;
    font-weight: 300;
    color: #7B1402;
    text-align: center;
    font-size: 12px;
    margin-bottom: 0.5rem;
    z-index: -100;
    position: absolute;
    padding: 10px 10px 0px 10px;
    bottom: 0;
    width: 100%;
}

@media screen and (max-width: 992px) {
    footer {
      height: 9em;
    }
  }

.row:after {
    content: "";
    display: table;
    clear: both;
}


.col2{
    height:23em;
}

.centered{
    text-align: right;
}

table {
    font-size: 18px;
    width: 100%;
    color: #7B1402;
}

#table-left{
    color: white;
}


td, th {

    text-align: left;
}

#kol1{
    width:91.8%;
}

#kol2{
    width:9%;
}

#kol3{
    width:15%
}

#kol4{
    width: 82%;
    text-align:left;
}


#price1{
    width:3em;
}

#extra{
    font-size:13px;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 5px;
}

.button {
    margin-top: 150px;
    font-size: 100px;
    text-decoration: none;
    color: #BEAC74;
}


#openingstijden {
    font-size:16px;
    width: 210px;
}

.footer2 ,.footer3 ,.footer4{
    width: 24%;
}

.footer1{
    width: 28%;
}

footer{
    color: #7B1402; 
    width: 76vw;
    margin-left: 14vw;
    padding-top: 1rem;
    height: 400px;
}

.info{
    float: left;
    padding: 0 2rem 1.5rem 0;
}

.informatie{
    display: inline-table;
    padding: 0 1rem 1.5rem 4rem;
}

@media screen and (max-width: 1040px) {
    .info{
        padding: 0;
    }

    .informatie{
        padding: 0 1rem 1.5rem 3rem;
    }
}

.openingstijden{
    display:inline-table;
    padding: 0 2rem 1.5rem 0;
}

.fblogo{
    width: 25px;
}

